header, footer, article, section, nav, menu, figure, video, aside, hgroup {display: block;}
time {display: inline;}
figcaption, address, .hidden, .pop_en {display: none;}
body * {outline:none;}
a {text-decoration: none;}
a img {border: none;}
ul, figure, h1, h2, h3, h4, menu {
margin: 0; padding: 0;
list-style: none; list-style-image: none;
font-weight: normal;
}
img {
    max-width: 100%;
    height: auto!important;
}
iframe {
    max-width: 100%;
}
#content ul {
    list-style: disc inside;
}
.alignright {float: right;}
.alignleft {float: left;}
.clear {clear: both;}
.orange {color: #f59625;}
.centered {
    margin: 0 auto;
    width: 1150px;
}
.descendre {
    bottom: 0;
    color: #fff;
    font-size: 0.9em;
    left: 0;
    margin: 0 0 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
body {
background: #1c1c1c;
color: #000;
font: 0.9em/1.3 'jaf-facitweb', 'Trebuchet MS', sans-serif;
margin: 0; padding: 0;
min-width: 1151px;
width: auto !important;
width: 1151px;
}
#flou {
display: none;
width:100%; height:100%;
background: #000;
position:fixed;
top:0;
left:0;
opacity:0.9;
filter:alpha(opacity=90);
z-index:990;
}
#popup {
display: none;
font-size: 0.9em;
position: fixed;
width: 388px; height: 380px;
padding: 155px 20px 0;
background: url('../skins/img/popup.png') no-repeat top center;
top: 50%; left: 50%;
text-align: center;
margin: -260px 0 0 -213px;
z-index: 999;
}
#popup form {
    font-size: 1.2em;
    height: 65px;
    overflow: hidden;
}
#popup label {
    color: #fff;
    float: left;
}
#popup select {
    background: #f1822a;
    border: 1px solid #000;
    border-radius: 10px;
    color: #fff;
    float: left;
    font-weight: bold;
    margin-left: 20px;
    padding: 3px 5px;
    width: 150px;
}
#popup p {
    display: none;
}


#btn_entrez, #btn_enter, #btn_enter_ru {
    background: #000;
    color: #fff;
    font-size: 1.2em;
    padding: 10px 20px;
    display:none;
    cursor: pointer;
    width: 150px;
    margin: 0 auto 40px;
}

#header {
    text-transform: uppercase;
}

#main {
    background: #fff;
    overflow: hidden;
}
#left {
    float: left;
    margin-right: 38px;
    padding-bottom: 25px;
    width: 260px;
}
#content {
    float: left;
    padding-bottom: 25px;
    text-align: justify;
    width: 852px;
}
#breadcrumbs a {
    color: #000;
}
#social {
    background: url('../skins/img/bg_social.png') repeat-x left center;
    clear: both;
    overflow: hidden;
}
#social .centered > * {
    background: #1c1c1c;
    border: 4px solid #2d2b25;
    margin: 0 12px;
    outline: 6px solid #1c1c1c;
}
#social .centered > a {
    border-radius: 38px;
    color: #fff;
    line-height: 38px;
    /*margin-top: 73px;*/
    padding: 8px 10px;
}
#social .centered > a img {
    opacity: 0.6;
    vertical-align: middle;
        transition: opacity 0.4s linear;
-webkit-transition: opacity 0.4s linear;
}
#social .centered > a:hover img {opacity: 1;}
#frmNewsletter {
    border-radius: 150px;
    color: #fff;
    padding: 40px 25px;
    text-align: center;
}
#frmNewsletter label, #frmNewsletter label span {
    font-size: 1.1em;
    text-transform: uppercase;
}
#text_newsletter {
    background: #2d2b25;
    border: 0;
    border-radius: 5px;
    color: #fff;
    font: 1em/1.3em 'jaf-facitweb', 'Trebuchet MS', sans-serif;
    margin: 8px 0;
    padding: 3px;
    text-align: center;
    width: 150px;
}
.btn_ok {
    background: #1c1c1c;
    border: 4px solid #2d2b25;
    border-radius: 38px;
    color: #fff;
    cursor: pointer;
    font: 1em/1.3em 'jaf-facitweb', 'Trebuchet MS', sans-serif;
    margin: 0 12px;
    outline: 6px solid #1c1c1c;
    padding: 8px 5px;
}
.btn_ok:hover {
    border-color: #fff;
        transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
}
#credits {
    color: #7c7c7c;
    text-align: center;
    text-transform: uppercase;
}
#credits a {
    color: #7c7c7c;
}
#credits img {
    padding: 0 5px;
    vertical-align: middle;
}
#fichiers, #medias {
    clear: left;
}
#fichiers a {
    background: #1c1c1c;
    color: #fff !important;
    display: block;
    margin: 0 0 12px;
    padding: 2px 10px;
    text-align: center;
}

#map_canvas {
    height: 530px;
    width: 1132px;
    clear:both;
    margin:auto;
}
#map_container{
    border: 10px solid black;
}
#bottom_map{
    cursor: pointer;
    text-transform:uppercase;
    font-weight:bold;
    font-size:13px;
    background-color:black;
    float:right;
    color:white;
    text-align:center;
    width:330px;
    height:25px;
}
.gm-style .gm-style-iw {
    width: auto !important;
}

#formCommentaire {
    background-color: #000;
    padding:15px;
    color:#FFF;
}
#formCommentaire input[type=text] {
    background-color: #FFF;
    border:none;
    width:200px;
    height:20px;
    padding:3px
}
#formCommentaire textarea{
    width:890px;
    height: 60px;
    margin:-26px 0 0 10px;
}
#commentairePage{
    width:592px !important;
}

#btnEnvoyerCommentaire{
    position:absolute;
    padding:10px;
    margin:14px 0 0 1036px;
}
#btnEnvoyerCommentairePage{
    position:absolute;
    padding:10px;
    margin:14px 0 0 738px;    
}

#formCommentaire input[type=submit] {
    text-transform: uppercase;
    color:#FFF;
    background-color: #000;
    border:none;
    font-weight: bold;
    cursor: pointer;
}

#blocCaptcha{
    margin:10px 0 0 0;
    width:500px;
}

#captcha {
    width:30px !important;
    text-align:center;
}

.blocCommentaire{
    padding:10px;
    background: url('../skins/img/bg_commentaires.png') repeat-x top center;
    min-height:50px;
}
.blocCommentaire span{
    color:#f59625;
    font-weight:bold;
}
h3{
    margin:5px 0 10px 0;
}
.red{
    color:red;
}
.green{
    color:green;
}
.addthis_toolbox a {
    float: left;
    height: 16px;
    padding: 0 2px;
    width: 16px;
}
.addthis_button_facebook {
    background: url('../skins/img/at_fb.png') no-repeat 50% 50%;
}
.addthis_button_twitter {
    background: url('../skins/img/at_tw.png') no-repeat 50% 50%;
}
.addthis_button_google {
    background: url('../skins/img/at_go.png') no-repeat 50% 50%;
}
.addthis_button_linkedin {
    background: url('../skins/img/at_in.png') no-repeat 50% 50%;
}
.addthis_button_compact {
    background: url('../skins/img/at_plus.png') no-repeat 50% 50%;
}